<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/_6dp"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:layout_gravity="center_horizontal" android:id="@id/iv_commerce_item_icon" android:layout_width="120.0dip" android:layout_height="120.0dip" android:src="@drawable/commerce_item_icon_default" />
    <RelativeLayout android:orientation="vertical" android:background="@color/white_10p" android:paddingLeft="@dimen/_10dp" android:paddingRight="@dimen/_5dp" android:layout_width="fill_parent" android:layout_height="60.0dip">
        <LinearLayout android:orientation="horizontal" android:id="@id/ll_item_commerce_tags" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <TextView android:textSize="@dimen/_8dp" android:textColor="@color/white" android:gravity="center|left" android:id="@id/tv_commerce_item_lab1" android:background="@drawable/commerce_item_sale_bg" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/_5dp" android:text="特卖满减喽" android:singleLine="true" />
            <TextView android:textSize="@dimen/_8dp" android:textColor="@color/white" android:gravity="center|left" android:id="@id/tv_commerce_item_lab2" android:background="@drawable/commerce_item_sale_bg" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_5dp" android:layout_marginTop="@dimen/_5dp" android:text="特卖满减喽" android:singleLine="true" />
        </LinearLayout>
        <TextView android:textSize="@dimen/_12dp" android:textColor="@color/white" android:ellipsize="end" android:gravity="center|left" android:id="@id/tv_commerce_item_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/_3dp" android:text="----" android:maxLines="2" android:maxEms="18" android:layout_below="@id/ll_item_commerce_tags" />
        <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="@dimen/_3dp" android:layout_alignParentBottom="true">
            <TextView android:textSize="@dimen/_14dp" android:textColor="#ff4294ea" android:id="@id/tv_commerce_item_price" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="￥--" android:singleLine="true" />
            <TextView android:textSize="@dimen/_12dp" android:textColor="@color/white_50p" android:id="@id/tv_commerce_item_origin_price" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_5dp" android:text="￥--" android:singleLine="true" />
        </LinearLayout>
    </RelativeLayout>
</LinearLayout>